<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist project="1.0">
  <dict>
    <key>common.%d-days</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@VARIABLE@</string>
      <key>VARIABLE</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d deň</string>
        <key>few</key>
        <string>%d dni</string>
        <key>many</key>
        <string>%d dní</string>
        <key>other</key>
        <string>%d dní</string>
      </dict>
    </dict>
    <key>common.%d-items-selected</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@VARIABLE@</string>
      <key>VARIABLE</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d položka vybraná</string>
        <key>few</key>
        <string>%d položky vybrané</string>
        <key>many</key>
        <string>%d položiek vybraných</string>
        <key>other</key>
        <string>%d položiek vybraných</string>
      </dict>
    </dict>
    <key>label.%d-items</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@VARIABLE@</string>
      <key>VARIABLE</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d položka</string>
        <key>few</key>
        <string>%d položky</string>
        <key>many</key>
        <string>%d položiek</string>
        <key>other</key>
        <string>%d položiek</string>
      </dict>
    </dict>
    <key>menu.%d-items</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@VARIABLE@</string>
      <key>VARIABLE</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d položka</string>
        <key>few</key>
        <string>%d položky</string>
        <key>many</key>
        <string>%d položiek</string>
        <key>other</key>
        <string>%d položiek</string>
      </dict>
    </dict>
    <key>pastenow.%d-items-copied</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@VARIABLE@</string>
      <key>VARIABLE</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d položka skopírovaná</string>
        <key>few</key>
        <string>%d položky skopírované</string>
        <key>many</key>
        <string>%d položiek skopírovaných</string>
        <key>other</key>
        <string>%d položiek skopírovaných</string>
      </dict>
    </dict>
    <key>sync.%d-hours-ago</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@VARIABLE@</string>
      <key>VARIABLE</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>pred %d hodinou</string>
        <key>few</key>
        <string>pred %d hodinami</string>
        <key>many</key>
        <string>pred %d hodinami</string>
        <key>other</key>
        <string>pred %d hodinami</string>
      </dict>
    </dict>
    <key>sync.%d-minutes-ago</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@VARIABLE@</string>
      <key>VARIABLE</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>pred %d minútou</string>
        <key>few</key>
        <string>pred %d minútami</string>
        <key>many</key>
        <string>pred %d minútami</string>
        <key>other</key>
        <string>pred %d minútami</string>
      </dict>
    </dict>
  </dict>
</plist>
